CppUnit project page | FAQ

Classes
Exception.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Message.h>`
`#include <cppunit/SourceLine.h>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | Exception
| Exceptions thrown by failed assertions.Exception is an exception that serves descriptive strings through its what() method. More...

| Send comments to: CppUnit Developers